
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.9459495544
    D: 5772.56933594
    G: 0.11400000006
    SC: 3233.0144043
    T60: 0.339942395687
    Tc: 0.161202207208
    d1: 0.0299999993294
    da: 0.0120000001043
    g1: 0.717000007629
    gc: 0.462000012398

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
